Subject: Re: 22841786 - Turandot - 07/09/2019 - Teatro Verdi, Montecatini Terme, IT - Broker HU - I think I received the incorrect section / quantity / date
From: Rosette Modiri <[email-masked]>
To: Tommaso Nisi <[email-masked]>
Date: Fri, 30 Aug 2019 03:01:39 -0700 (MST)

Flagged. 

From: "Tommaso Nisi" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 29 August, 2019 19:54:37 
Subject: 22841786 - Turandot - 07/09/2019 - Teatro Verdi, Montecatini Terme, IT - Broker HU - I think I received the incorrect section / quantity / date 

Hi Rosette, 

with reference to TID 22841786, buyer purchased tickets for section Tiered Seating and received tickets in section "Poltrona". Buyer claimed to have received tickets in incorrect section as Poltrona is a section on the same level while Tiered Seating is with inclined seats. 

This is the link to Ticketone to check for tickets [ https://www.ticketone.it/turandot-montecatini-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2395821%2411985252&jumpIn=yTix&kuid=464005&from=erdetaila | https://www.ticketone.it/turandot-montecatini-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2395821%2411985252&jumpIn=yTix&kuid=464005&from=erdetaila ] 

PFA also on our website in which the venue's map is not present and there are only two sections: Stalls and Tiered Seating. 

Can we please check if tickets are correct or not? 

Thank you 

Best regards, 
Tommaso